PRODUCT STUDIO
Изображения товара1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1920-8HPV2
Zyxel GS1920-8HPV2-EU0101F Switch
SKU: GS1920-8HPV2-EU0101F
Zyxel GS1920-8HPV2-EU0101F Switch — Коммутатор. Оперативная память (RAM): 256 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel GS1920-8HPV2-EU0101F Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
20 Gbit/s
Количество входов питания Ethernet PoE
8
Общая мощность на корпусе Ethernet
130 W
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Технология медного кабеля Ethernet
Управление ARP
Да
Фильтрация MAC-адреса
Функции DHCP
Ширина
Ширина упаковки
375 mm
Защита процессора
Да
Количество combo SFP портов
2
GTIN EAN UPC
4718937602230,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Авторизация
Misafir VLAN, Port tabanlı kimlik doğrulama
Алгоритмы планирования очередей
SPQ, WFQ, Weighted Round Robin (WRR)
Безопасность
LVD, BSMI
Бренд
Zyxel
Бренд
Zyxel
Вес
Вес упаковки
2,73 kg
Включенные кабели
AC
Внутренняя память
Высота
Высота упаковки
61 mm
Глубина
Глубина упаковки
235 mm
Дата добавления в систему
2018-09-24
Дата производства
Декларации о соответствии
Диапазон MTBF
513985 Saat
Диапазон рабочей влажности
10 - 95%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Журнал событий системы
Да
Защита паролем
Да
Кеш упаковки
Код продукта
GS1920-8HPV2-EU0101F
Максимальное потребление энергии
Название продукта
GS1920-8HPV2
Название продукта
GS1920-8HPV2
Напряжение входа переменного тока
Настенный монтаж
Да
Нерабочая влажность
Ограничение скорости
Да
Оптоволоконное Соединение
SFP
Отвод тепла
551,74 BTU/s
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SNMPv3
Поддержка MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Привязка порта IP MAC
Да
Проданные рынки
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, GB, BE, UA, PL, WW, PT, GR, LU, RU, TR, CH, NO, BG, AF, AM, SK, LT, CZ, EE, ZA
Продолжительность древесного протокола
Пропускная способность транзитной маршрутизации
Размер таблицы адресов
Светодиодные индикаторы связи
Серия продукта
Скорость подачи
15 Mpps
Совместимый HS-код системы
85176990
Список управления соединением ACL
Тип верификации идентификации
IEEE 802.1x, RADIUS
Тип клавиши
Уровень шума
0 dB
Установка полки
Hayir
Флеш-память
Функции виртуальной LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Цвет продукта
Частота входа переменного тока
Электромагнитная совместимость
FCC 15 A, CE A, BSMI EMC
®